<%= form_for(@reservation) do |f| %>
  <% if @reservation.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@reservation.errors.count, "error") %> prohibited this reservation from being saved:</h2>

      <ul>
      <% @reservation.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :room_id %><br>
    <%= f.number_field :room_id %>
  </div>
  <div class="field">
    <%= f.label :reservation_type_id %><br>
    <%= f.number_field :reservation_type_id %>
  </div>
  <div class="field">
    <%= f.label :musician_id %><br>
    <%= f.number_field :musician_id %>
  </div>
  <div class="field">
    <%= f.label :band_id %><br>
    <%= f.number_field :band_id %>
  </div>
  <div class="field">
    <%= f.label :virtual_day %><br>
    <%= f.date_select :virtual_day %>
  </div>

  <div class='input-group date' id='datetimepicker1'>
    <input type='text' class="form-control" data-date-format="YYYY/MM/DD hh:mm"/>
    <span class="input-group-addon"><span class="glyphicon glyphicon-calendar"></span>
    </span>
  </div>

  <div class="field">
    <%= f.label :since %><br>
    <%= f.datetime_select :since %>
  </div>
  <div class="field">
    <%= f.label :until %><br>
    <%= f.datetime_select :until %>
  </div>
  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>

<script type="text/javascript">
  $(function () {
      $('#datetimepicker1').datetimepicker({
        useSeconds: false,
        minuteStepping:30,
      });
  });
</script>